/*
 * @(#) gunzip.java 1.0 98/20/5 
 * Copyright (c) 1998 Larry Rodrigues
 */
  package compress;
  public class gunzip {
     public static void main(String[] args){
        if(args == null) return;
        for(int i=0;i<args.length;i++){
            CompressUtil.gunzip(args[i]);
        }
     }

  }
